name = "Crescendo"

[[world]]
name = "Olympus Coliseum"

[[drops]]
name = "Blazing Crystal"
kind = "material"
chance = 6

	[drops.material]
	category = "blazing"
	kind = "crystal"

[[drops]]
name = "Bright Crystal"
kind = "material"
chance = 3

	[drops.material]
	category = "bright"
	kind = "crystal"
